
.tab-switch {
	--tab-color:	var(--color-official);
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin-inline: auto;
/*	gap: 5px;	*/
	gap: 0px;
}

/* タブボタン */
.tab-switch label {
/*	margin:		0 0.1em;	*/
	margin:		0 0;

/*	padding:	0.5em 0.1em;	*/
	padding:	1.0em 0.1em;
	color:		#336633;
	background:	#f2f2f2;
	cursor:		pointer;
	order:		-1; /* 上に表示 */
	text-align:	center;
	flex:		1; /* 均等幅 */
	min-width:	2em;
/*	position:	relative;	*/

	border:		1px solid var(--tab-color);

	/*
	border-top:		1px solid var(--tab-color);
	border-right:	1px solid var(--tab-color);
	border-left:	1px solid var(--tab-color);
	*/

/*	border-radius:	25px;	*/
	border-radius:	10px 10px 0 0;

/*	box-shadow:	2px 2px 4px gray;	*/
}

.tab-switch label:hover {
	color:			var(--tab-color);
	font-weight:	bold;
}

/* ラジオ非表示 */
.tab-switch input {
	display:	none;
}

/* コンテンツ非表示 */
.tab-content {
	display:	none;
	width:		100%;
/*	padding:	0.5em 0;	*/
	padding:	0.5em;

	background:		var(--color-bg-content);

/*	border:			1px solid var(--tab-color);	*/
	border-bottom:	1px solid var(--tab-color);
	border-right:	1px solid var(--tab-color);
	border-left:	1px solid var(--tab-color);

/*	border-radius:	10px;	*/
	border-radius:	0px 0px 10px 10px;

}

/* 選択されたタブ＋コンテンツ表示 */
.tab-switch label:has(:checked) {
/*	background:		var(--tab-color);	*/
/*	color:			#fff;	*/

	background:		var(--color-bg-content);
	color:			var(--tab-color);

/*	border-top:		5px solid #336633;	*/
	border-bottom:	1px solid white;

	font-weight:	bold;
}

.tab-switch label:has(:checked) > p {
	font-style: italic;
	filter: drop-shadow(1px 1px 5px var(--color-text-title));
	filter: drop-shadow(1px 1px 5px var(--color-text-accent));
}

.tab-switch label:has(:checked) + .tab-content {
	display:	block;
}

/* 吹き出し */
/*
.tab-switch label:has(:checked)::before {
	content:			'';
	position:			absolute;
	top:				calc(100% - 1px);
	left:				50%;
	transform:			translateX(-50%);
	width:				18px;
	height:				9px;
	background-color:	var(--tab-color);
	clip-path:			polygon(0 0, 100% 0, 50% 100%);
	z-index:			1;
}
*/


